body.tm-popup {
  /*overflow: hidden;*/
}
body.tm-popup::after {
  content: "";
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 99;
  height: 100%;
}
body {}
.country-commitment-timeline-view .view-popup {}
.country-commitment-timeline-view .views-row {
  width: 20%;
  float: left;
  position: relative!important;
  align-items: center;
  height: 100%;
  /* border-right: 1px solid #f2f2f2; */
  border-right: 1px solid transparent;
  z-index: 9!important;
}
.country-commitment-timeline-view.country-commitment-timeline-carousel .views-row {
  float: none;
}
.country-commitment-timeline-view {
  /* margin-top: 40px; */
  height: 500px;
  display: flex;
  align-items: center;
  /* background-color: #e5e5e5; */
  background-color: #fff;
  width: 100%;
  overflow: hidden;
  /* padding:0 30px; */
  padding: 0 21px;
  padding-right: 0;
}
.country-commitment-timeline-view span.year-bar {
  width: 100%;
  float: left;
  clear: both;
  overflow: hidden;
  height: 20px;
  /* margin-top: 240px; */
  position: absolute;
  top: calc( 50% - 10px);
}
.country-commitment-timeline-view .view-popup {
  background-color: #ffffff;
  position: absolute;
  left: calc( 50% - 185px);
  top: calc( 50% - 145px);
  width: 370px;
  height: 290px;
  opacity: 1;
}
.country-commitment-timeline-view .year-listing {
  word-break: break-all;
  white-space: normal;
  margin-right: 21px;
}
.country-commitment-timeline-view .year-listing li {
  color: #808080;
  /* font-size: 11px; */
  font-size: 12px;
  list-style-type: none;
  padding-left: 5px;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  /* width: 150px; */
  width: 155px;
  padding-bottom: 5px;
  word-break: normal;
}
.country-commitment-timeline-view .commitment-year {
  position: absolute;
  font-size: 16px;
  font-size: 16px;
  height: 100%;
}
.country-commitment-timeline-view .view-content {
  width: 100%;
  height: 100%;
  /* border-left: 1px solid #f1f1f2; */
  border-left: 1px solid transparent;
  overflow: visible!important;
}
.country-commitment-timeline-view .cycle-carousel-wrap {
  /* padding-top: 40px !important; */
  /* padding-bottom: 40px !important; */
}
.country-commitment-timeline-view .views-row::after {
  content: "";
  position: absolute;
  width: 1px;
  background: #dbdbdb;
  height: calc(50% - 70px);
  z-index: -100;
  right: -2px;
}
.country-commitment-timeline-view .views-row::before {
  content: "";
  position: absolute;
  width: 10px;
  background: #fff;
  border-radius: 50%;
  border: 1px solid #dbdbdb;
  height: 10px;
  z-index: 5;
  right: -6px;
}
.country-commitment-timeline-view .views-row:nth-child(odd)::after {
  /* top: 60px; */
  top: 55px;
}
.country-commitment-timeline-view .views-row:nth-child(even)::after {
  /* bottom: 60px; */
  bottom: 55px;
}
.country-commitment-timeline-view .views-row:nth-child(odd)::before {
  /* top: 55px; */
  top: 50px;
}
.country-commitment-timeline-view .views-row:nth-child(even)::before {
  /* bottom: 55px; */
  bottom: 50px;
}
.country-commitment-timeline-view .views-row:last-child::before, .country-commitment-timeline-view .views-row:last-child::after {
  content: none;
}
.country-commitment-timeline-view .views-row-wrapper {
  position: absolute;
  clear: both;
  /* top: calc( 50% + 40px ) ;
    bottom: 0; */
  top: calc(50% + 36px);
  bottom: auto !important;
}
.country-commitment-timeline-view .views-row:nth-child(even) .views-row-wrapper {
  top: auto;
  bottom: calc(50% - -20px) !important;
}
.country-commitment-timeline-view .views-row:nth-child(even) .views-row-wrapper {
  bottom: calc( 50% + 40px);
  top: auto;
}
.country-commitment-timeline-view .year-tick span {
  display: block;
  width: calc( 100% / 12);
  height: 14px;
  float: left;
  border-right: 1px solid #ccc;
  margin-top: 3px;
}
/*.country-commitment-timeline-view .views-row:nth-child(even) .commitment-year{
  bottom:100%;
}*/

.country-commitment-timeline-view .year-listing li:hover {
  background-color: #f3f3f3;
  /* width: 150px; */
  border-radius: 5px;
}
.country-commitment-timeline-view .label-image {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  width: 45px;
  height: 65px;
  /* top: 263px; */
  left: -22px;
  top: calc(50% + 10px);
}
/*.country-commitment-timeline-view .views-row:nth-child(n) .label-image {
    background-image: url("../img/graphic1.png");
    top: 262px;

}*/

.country-commitment-timeline-view .views-row:nth-child(2n) .label-image {
  /*background-image: url("../img/graphic2.png");*/
  /*top: 178px;*/
  bottom: 18px;
}
/*.country-commitment-timeline-view .views-row:nth-child(3n) .label-image{
    background-image: url("../img/graphic3.png");

}*/

/*.country-commitment-timeline-view .views-row:nth-child(4n) .label-image {
    background-image: url("../img/graphic4.png");
}*/

/*.country-commitment-timeline-view .views-row:nth-child(5n) .label-image {
    background-image: url("../img/graphic5.png");
}*/

.country-commitment-timeline-view .views-row:nth-child(2n) .label-image {
  padding-top: 12px;
}
.country-commitment-timeline-view .views-row-first:nth-child(n) .year-bar {
  background-color: green;
}
.country-commitment-timeline-view .timeline-row0 .year-bar {
  background-color: #56a3da;
}
.country-commitment-timeline-view .timeline-row1 .year-bar {
  background-color: #57ccce;
}
.country-commitment-timeline-view .timeline-row2 .year-bar {
  background-color: #2d3483;
}
.country-commitment-timeline-view .timeline-row3 .year-bar {
  background-color: #8bc541;
}
.country-commitment-timeline-view .timeline-row4 .year-bar {
  background-color: #f69126;
}
/*.country-commitment-timeline-view .views-row:nth-child(2n) .year-bar{
  background-color:#57ccce;
}*/

/*.country-commitment-timeline-view .views-row:nth-child(3n) .year-bar{
  background-color:#2d3483;
}*/

/*.country-commitment-timeline-view .views-row:nth-child(4n) .year-bar{
  background-color:#8bc541;
}*/

/*.country-commitment-timeline-view .views-row:nth-child(5n) .year-bar{
  background-color:#f69126;
}*/

.country-commitment-timeline-view .year-bar::before {
  position: absolute;
  content: "";
  border-radius: 50%;
  width: 8px;
  height: 8px;
  background-color: #ffffff;
  top: 247px;
  left: -4px;
}
/*.country-commitment-timeline-view .views-row:nth-child(2n) .commitment-year{


  top: -7px;
    bottom: 0;
    left: 5px;
}*/

/*.country-commitment-timeline-view .views-row:nth-child(n) .commitment-year{


  right:0;
    left: 5px;
}*/

/*.country-commitment-timeline-view .views-row:nth-child(5n) .commitment-year{


  right: 5px;
  top: 7px;



}*/

.country-commitment-timeline-view .popup-text {
  color: #2d3483;
  font-size: 11px;
  font-weight: 700;
  padding-left: 63px;
  padding-top: 40px;
}
.country-commitment-timeline-view .popup-inner-text p {
  font-size: 11px;
  line-height: 17px;
  padding-left: 63px;
}
.country-commitment-timeline-view .cycle-carousel-wrap {
  height: 100%!important;
}
.view-popup .year-indicator {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  width: 45px;
  height: 65px;
  left: 15px;
  top: 0;
}
.popup-wrapper-class>div:nth-child(n) .year-indicator {
  background-image: url("../img/graphic1.png");
}
.popup-wrapper-class>div:nth-child(2n) .year-indicator {
  background-image: url("../img/graphic2.png");
}
.popup-wrapper-class>div:nth-child(3n) .year-indicator {
  background-image: url("../img/graphic3.png");
}
.popup-wrapper-class>div:nth-child(4n) .year-indicator {
  background-image: url("../img/graphic4.png");
}
.popup-wrapper-class>div:nth-child(5n) .year-indicator {
  background-image: url("../img/graphic5.png");
}
.country-commitment-timeline-view .view-popup .year-popup {
  position: absolute;
  top: 25px;
  left: 8px;
}
.field-content.time-series {
  display: block;
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-top: 40px;
  /* box-shadow: 0px 0px 0px 1px #d6d6d6; */
  box-shadow: 0px 0px 0px 1px #d6d6d6;
  border-radius: 10px;
  padding-left: 10px;
  /* padding-right: 0px; */
  padding-right: 10px;
}
.view-popup {
  position: absolute;
  top: 0;
}
.view-popup {
  z-index: 100;
  position: absolute;
  top: 0;
  width: 370px;
  background-color: #fff;
  height: 500px;
  box-shadow: 1px 1px 10px 3px rgba(219, 219, 219, 0.8196078431372549);
}
.view-popup.year-popup {
  position: absolute;
}
.view-popup .popup-text {
  padding-left: 70px;
  /* padding-left: 65px; */
  font-size: 12px;
  color: #2d3483;
  font-weight: 700;
  line-height: 17px;
  padding-right: 30px;
  margin-bottom: 20px;
}
.view-popup .popup-inner-text {
  padding-left: 25px;
  /*padding-left: 65px; */
  line-height: 17px;
  font-size: 12px;
  padding-right: 25px;
}
.view-popup .popup-inner-text p {
  font-size: 14px;
}
.view-popup .year-popup {
  position: absolute;
  padding-left: 10px;
  top: 13px;
  left: -2px;
}
.view-popup {
  display: none;
}
.view-popup .popup-wrapper-class>div {
  display: none;
}
.view-popup .popup-wrapper-class>div.active-item {
  display: block;
}
.view-popup .popup-wrapper-class>div {
  height: 250px;
  padding-bottom: 15px;
  padding-top: 10px;
}
.view-popup .external-links-class {
  padding-left: 25px;
  padding-top: 15px;
  font-size: 14px;
}
.view-popup .popup-close {
  background-image: url(../img/close-pop.png);
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  right: 11px;
  top: 15px;
  cursor: pointer;
  position: absolute;
  z-index: 9;
  padding: 10px;
  width: 20px;
  height: 20px;
}
.view-popup .popup-wrapper-class {
  /* padding-top: 40px; */
  padding-top: 22px;
  /*padding-top: 32px;*/
}
.view-popup.active {
  display: block;
  /* left: calc( 50% - 185px );
  width: 370px;
    height: 290px;
    top: calc( 50% - 145px ); */
  left: 50%;
  /* width: 370px; */
  width: 378px;
  height: 290px;
  top: 50%;
  transform: translate(-50%, -50%);
}
.view-popup .popup-inner-text ul {
  padding-left: 0px;
}
.view-popup .popup-inner-text li {
  list-style-type: none;
}
.country-commitment-timeline-view .commit-wrapper-less {}
/*.views-row:nth-child(2n) .year-listing{
  position: absolute;
    bottom: calc( 50% + 40px );
    padding-bottom: 35px;

}*/

.country-commitment-timeline-view :nth-child(even) .views-row-wrapper {
  bottom: 50%;
}
/*.popup-wrapper-class > div:nth-child(n) .year-popup{
    top: 25px;
    left: -3px;
}*/

/*.popup-wrapper-class > div:nth-child(2n) .year-popup{
  top: 25px;
    left: -3px;
}*/

/*.popup-wrapper-class > div:nth-child(3n) .year-popup{
  /*top: 25px;
    left: -3px;
}*/

/*.popup-wrapper-class > div:nth-child(4n) .year-popup{
  top: 10px;
    left: -3px;
}*/

.country-commitment-timeline-view .view-popup .external-links-class a {
  padding-right: 13px;
}
.country-commitment-timeline-view .view-popup .external-links-class a {
  text-decoration: none;
}
.country-commitment-timeline-view .view-popup .external-links-class a:hover {
  color: #ccc;
}
.country-commitment-timeline-view .year-listing a {
  text-decoration: none;
}
.country-commitment-timeline-view .views-row.views-row-2.views-row-even.data {
  overflow: hidden;
  float: left;
}
.img-down .year-popup {
  position: absolute;
  padding-left: 10px;
  /*  top: 27px;
    left: -2px;*/
  top: 8px;
  left: -7px;
  font-size: 12px;
}
.img-up .year-popup {
  /*    top:11px;
    left: -2px;*/
  top: 8px;
  left: -7px;
  font-size: 12px;
}
.country-commitment-timeline-view.views-row:nth-child(4n) .commitment-year {
  top: -7px;
  bottom: 0;
  left: 5px;
}
.country-commitment-timeline-view .views-row:nth-child(7n) .commitment-year {
  top: 10px;
}
.timeline-row0 .label-image {
  background-image: url("../img/graphic1.png");
}
.timeline-row1 .label-image {
  /*background: url("../img/graphic2.png");*/
  background-image: url("../img/graphic2.png");
  /* top: 175px;
  bottom: 0; */
  top: calc(50% - 70px);
}
.timeline-row4 .label-image {
  background-image: url("../img/graphic5.png");
}
.timeline-row2 .label-image {
  background-image: url("../img/graphic3.png");
}
.timeline-row3 .label-image {
  background-image: url("../img/graphic4.png");
  /* top: 175px;
    bottom: 0; */
  top: calc(50% - 70px);
}
/*popup bg*/

.temp-img {
  display: none;
}
.timeline-row0 .temp-img {
  background-image: url("../img/blue_pointer.png");
}
.timeline-row1 .temp-img {
  background-image: url("../img/aquablue_pointer.png");
}
.timeline-row2 .temp-img {
  background-image: url("../img/violet_pointer.png");
}
.timeline-row3 .temp-img {
  background-image: url("../img/green_pointer.png");
}
/*popup bg*/

.timeline-row0 .commitment-year {
  left: 5px;
  right: 0;
  top: 7px;
}
.timeline-row1 .commitment-year {
  top: -6px;
  left: 5px;
}
.timeline-row2 .commitment-year {
  top: 8px;
  left: 5px;
  right: 0;
}
.timeline-row3 .commitment-year {
  top: -6px;
  left: 5px;
  right: 0;
}
.timeline-row4 .commitment-year {
  top: 8px;
  left: 5px;
  right: 0;
}
.timeline-row0.year-popup {
  position: absolute;
  padding-left: 10px;
  top: 25px;
  left: -2px;
}
.country-commitment-timeline-view .carousel-btns {
  position: static;
  /* left: 0; */
  left: auto;
  right: auto;
  cursor: pointer;
  background: url(../img/Left_Carousel_Timeline_Commitments.png) no-repeat center center;
  background: url(../img/Left_Carousel_Timeline_Commitments_Hover.png) no-repeat center center;
  /* z-index: 1000; */
  z-index: 104;
  width: 40px;
  height: 40px;
  font-size: 0;
  display: block;
  /* opacity: 0.5; */
  opacity: 1;
  transition: opacity 0.5s ease 0s;
  bottom: 20px;
  display: inline-block;
  /* opacity: 0; */
}
.country-commitment-timeline-view .carousel-btns.next {
  background: url(../img/Right_Carousel_Timeline_Commitments.png) no-repeat center center;
  background: url(../img/Right_Carousel_Timeline_Commitments_Hover.png) no-repeat center center;
  left: auto;
  /* right: 0; */
  display: inline-block;
  margin-left: 5px;
}
.country-commitment-timeline-view .carousel-btns.prev:hover {
  background: url(../img/Left_Carousel_Timeline_Commitments_Hover.png) no-repeat center center;
}
.country-commitment-timeline-view .carousel-btns.next:hover {
  background: url(../img/Right_Carousel_Timeline_Commitments_Hover.png) no-repeat center center;
}
/* .country-commitment-timeline-view:hover .carousel-btns  {
  opacity:1;
} */

.country-commitment-timeline-view .carousel-btns.disabled {
  cursor: auto;
  opacity: .3;
  pointer-events: none;
}
.country-commitment-timeline-view .carousel-navigation {
  position: absolute;
  bottom: 10px;
  margin: 0 auto;
  left: 23px;
  right: 0;
  width: 90px;
  float: none;
  overflow: hidden;
  z-index: 99;
}
.view-country-commitment-timeline .carousel-navigation {
  display: none;
}
.country-commitment-timeline-carousel.view-country-commitment-timeline .carousel-navigation {
  display: block;
}
.country-commitment-timeline-view .cycle-pager10 {
  bottom: 10px;
}
.country-commitment-timeline-view .cycle-pager span {
  border: 1px solid #2d3483;
}
.country-commitment-timeline-view .cycle-pager .cycle-pager-active {
  background: #2d3483;
}
@media only screen and (min-width: 768px) {
  body.tm-popup {
    /*padding-right: 17px;*/
  }
}
@media only screen and (min-width: 1200px) {
  .country-commitment-timeline-view {
    overflow: visible;
    max-width: calc(100% - 12px);
    margin: auto;
  }
  .node-type-country .country-commitment-timeline-view::after, .node-type-country .country-commitment-timeline-view::before {
    content: "";
    position: absolute;
    top: 0;
    left: -19px;
    height: 100%;
    width: 10px;
    background: #fff;
    z-index: 11;
  }
  .node-type-country .country-commitment-timeline-view::before {
    left: auto;
    right: -16px;
  }
}
@media only screen and (max-width: 1200px) {
  .country-commitment-timeline-view .year-listing {
    padding-left: 25px;
  }
}
@media (min-width: 480px) and (max-width: 1200px) {
  .country-commitment-timeline-view .views-row-wrapper, .country-commitment-timeline-view .year-listing li {
    max-width: 100%;
  }
}
@media only screen and (max-width: 991px) {
  .country-commitment-timeline-view .views-row::before, .country-commitment-timeline-view .views-row::after {
    content: none;
  }
}
@media only screen and (max-width: 768px) {
  .country-commitment-timeline-view .carousel-navigation {
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .time-series .view-popup {
    position: fixed;
    transition: transform 1s ease;
    display: block;
    height: auto;
    width: calc(100% - 30px);
    transform: translate(-50%, -50%) scale(0);
    padding-bottom: 15px;
    padding-right: 15px;
    left: 50%;
    top: 50%;
  }
  .view-popup.active {
    transform: translate(-50%, -50%) scale(1);
  }
  .view-popup .popup-text {
    padding-right: 0;
  }
  .view-popup .popup-inner-text {
    padding-right: 27px;
  }
  .country-commitment-timeline-view .carousel-navigation {
    display: none;
  }
  .img-down .year-popup, .img-up .year-popup {
    top: 9px;
    left: -5px;
    font-size: 11px;
  }
  body.tm-popup {
    overflow: hidden;
  }
  body.tm-popup::after {
    content: "";
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.3);
    z-index: 9;
    height: 100%;
  }
  /*  */
  .field-content.time-series {
    box-shadow: none;
  }
  .country-commitment-timeline-view {
    height: auto !important;
    padding-top: 15px;
    overflow: visible;
    padding-right: 30px;
    padding-left: 0;
  }
  .country-commitment-timeline-view>.view-header {
    display: none;
  }
  .country-commitment-timeline-view span.year-bar {
    height: auto;
  }
  .country-commitment-timeline-view span.year-bar {
    width: 15px;
    position: relative;
  }
  .country-commitment-timeline-view .year-bar .year-tick {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  .country-commitment-timeline-view .year-tick span {
    border: none;
    border-bottom: 1px solid #ccc;
    float: none;
    width: calc( 100% - 7px);
    margin: auto;
    height: 9px;
  }
  .country-commitment-timeline-view.country-commitment-timeline-carousel .views-row {
    float: none;
    /* overflow: hidden; */
    float: left;
    clear: both;
    padding-left: 47px;
  }
  .country-commitment-timeline-view.country-commitment-timeline-carousel .views-row::before {
    content: "";
    position: absolute;
    top: 0;
    width: calc(100% - 65px);
    height: 1px;
    background: #d1d3d4;
    border: none;
    left: auto;
    border-radius: 0;
    right: 0;
  }
  .country-commitment-timeline-view.country-commitment-timeline-carousel .views-row::after {
    content: "";
    position: absolute;
    top: 0;
    /* height: calc(100% - 90px); */
    height: calc(100% - 45px);
    width: 1px;
    background: #d1d3d4;
    border: none;
    right: 0px;
    border-radius: 0;
    left: auto;
  }
  .country-commitment-timeline-view .views-row-wrapper {
    top: 0 !important;
    right: -40px;
  }
  .country-commitment-timeline-view .views-row:nth-child(even) .views-row-wrapper {
    bottom: auto !important;
  }
  .country-commitment-timeline-view .label-image {
    top: -15px;
    left: 0;
  }
  .country-commitment-timeline-view .commitment-year {
    margin: 0;
    top: 9px !important;
    font-size: 12px;
  }
  .timeline-row0 .label-image {
    background-image: url("../img/blue_pointer.png");
  }
  .timeline-row1 .label-image {
    background-image: url("../img/aquablue_pointer.png");
  }
  .timeline-row2 .label-image {
    background-image: url("../img/violet_pointer.png");
  }
  .timeline-row3 .label-image {
    background-image: url("../img/green_pointer.png");
  }
  .country-commitment-timeline-view .year-listing li {
    font-size: 11px;
    line-height: 13px;
    background: #f3f3f3;
    padding: 5px 15px;
    border-radius: 0px 7px 7px;
    border: 1px solid #d1d3d4;
  }
  .country-commitment-timeline-view .year-listing {
    padding-left: 35px;
    padding-top: 8px;
  }
}
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700&display=swap");
.key-document-wrapper .doc-title, .page-node-131 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
}
.key-document-wrapper .doc-title {
  font-weight: 500;
}
/*  */